﻿@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url("../fonts/Roboto-Regular.ttf");
}
.header {
    background: #03315f;
}

.header {
    border-bottom: 6px solid #ef172f;
}

.imgesch {
    width: 400px;
    padding-right: 50px;
 
}

.cimgsis {
    padding-left: 50px;
}

@media (max-width: 768px) {
  

    .imgesch {
        display: none !important;
    }

    .cimgesc {
        display: none !important;
    }


    .cimgsis {
        justify-content: center !important;
    }

    .imgsish {
        width: 100px;
    }
}